AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
OriginateResponse Class
OriginateResponse Properties
Channel Property
ChannelName Property
EndTime Property
IsSuccess Property
Reason Property
Response Property
StartTime Property
UniqueId Property

| OriginateResponse StartTime Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.OriginateResponse.StartTime"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DateTime StartTime { get; set; }

    Public Property StartTime As DateTime
    	Get
    	Set

    public:
    property DateTime StartTime {
    	DateTime get ();
    	void set (DateTime value);
    }

    member StartTime : DateTime with get, set

#### Property Value

Type: DateTime
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace